.catalog-product-view .gallery-placeholder .loading-mask {
    display : none !important;
}
.catalog-product-view  .product-info-price .product-reviews-summary {
    display : none;
}
.catalog-product-view  .product-info-main .stock:before,
.catalog-product-view  .product-options-wrapper label.label 
{
    color: #737373;
}
.btn.primary, button.action.primary, .btn.btn-primary, button.action.btn-primary {
    border-color: #737373;
    background-color: #737373;
}
.catalog-product-view  #payment-request-button
{
	display : none !important; 
}
.catalog-product-view .breadcrumb-wrapper{
    display : none !important; 
}
.catalog-product-view .product-info-main .page-header {
    color: #7e9709;
    font-size: 24px;
    font-weight: 600;
}    